<?php
	
	//---------------------------------------------------------------------------------------------------------
	// 13/Enero/2015
	// Versión 1.0 Por el momento sólo convertimos el nombre del menú actual a un formato que pueda cargar sin problemas la base de datos
	// OjO, recibimos el nombre del menú
	//---------------------------------------------------------------------------------------------------------

	
	
	include('comunes/globals.php');
	if ($menu_actual != NULL){
		if (!is_numeric($menu_actual)){
			//Hay que limpiar el nombre del menú que viene con guiones y letras 'n' dónde debería ir una ñ
			$menu_actual = strtolower($menu_actual);
			$find = array('-', 'ñ', 'n');
			$repl = array('_', '_', '_');
			$menu_actual = str_replace($find, $repl, $menu_actual);
		}
	}
?>